From: "A. Maitland Bottoms" <bottoms@debian.org>
Subject: std20

 update c++ standard

--- a/host/CMakeLists.txt
+++ b/host/CMakeLists.txt
@@ -87,7 +87,7 @@
     endif(${MSVC_VERSION} VERSION_LESS ${MSVC_MIN_VERSION})
 endif()
 
-set(CMAKE_CXX_STANDARD 14)
+set(CMAKE_CXX_STANDARD 20)
 
 if(CMAKE_SYSTEM_NAME STREQUAL "FreeBSD" AND ${CMAKE_CXX_COMPILER_ID} STREQUAL "Clang")
     set(CMAKE_EXE_LINKER_FLAGS "-lthr ${CMAKE_EXE_LINKER_FLAGS}")
